Status: New Start date: 09/23/2022
Priority: Normal Due date:

Assignee: yan hong % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
bapps/SHL18] has finished in [5,575] ms
[main] org.apache.catalina.startup.HostConfig.deployDirectory #web HABRKFSBEBBAR [/home/jlawei/Toncat/apache-toncat-9.0.31-windows-x64/a

[1a'm] org.apache.catalina.startup.HostConfig.deployDirectory Deployment of web application directory [/home/jiawei/Tomcat/apache-tomcat-9.0.3
III 31 *..Pbapp;*cloc;] has finished in [74] ms
[main] org.apache.catalina.startup.HostConfig.deployDirectory HBwebh HAEFSBEHBAR (/home/jilawei/Tomcat/apache-tomcat-9.0.31-windows-x64/a
_bapp;_wanajpl ]
4 {58 [main] org.apache.catalina.startup.HostConfig.deployDirectory Deployment of web application directory [/home/jiawei/Tomcat/apache-tomcat-9.0.3
0.31/webapps/manager] has finished in [67] ms
[main] org.apache.catalina.startup.HostConfig.deployDirectory #web HABRKFEBEBBAR [/home/jilawei/Toncat/apache-toncat-9.0.31-windows-x64/a
host-manager]
B [main] org.apache.catalina.startup.HostConfig.deployDirectory Deployment of web application directory [/home/jiawei/Tomcat/apache-tomcat-9.0.3
0.31/webapps/host-manager] has finished in [43] ms
[main] org.apache.coyote.AbstractProtocol.start F# A BA#H [ "http-nio-2080"]
9.143 £ 8 [main] org. apachc catalina.startup.Catalina.start Server startup in [23,517] milliseconds
gal reflective access operation has occurred
Il'leJﬂ'L reflective access by com.demo.websocket.MyServer (file:/home/jiawei/Tomcat/apache-tomcat-9.0.31-windows-x64/apache-tomcat-9.0.31/webapps/IWebServer /WEB-INF
/classes/) to field sun.nio.ch.SocketChannelImpl.remoteAddress
Please consider reporting this to the maintainers of com.demo.websocket.MyServer
Use --illegal-access=warn to enable warnings of further illegal reflective access operations
ALl LllpJal access operat ions will be denied in a future release
1 [http-nio-8080-exec-1] [com.demo.websocket.MyServer]-[INFO] The IP address of the socket is @ /192.168.2.47:61391
[pool-2-thread-2] [com.demo.ykyt.iceClient]-[ERROR] getCurrentDatalLoop operation failed!The reason is Ice.OperationInterruptedException
2 [pool-2-thread-1] [com.demo.websocket.SocketTask]-[ERROR] send RdEventAndDataTask message error! java.lo.I0Exception: YHIZBESHEERETRHE

[ht *—ni.o 8080-exec-9] [org. ;p\ ingframework.beans.factory.xml.XmlBeanDefinitionReader]-[INFO] Loading XML bean definitions from class path resource
i t/sql-error-codes.x
09: 3 08,916 [ p—nw 8080-exec-9] [org.springframework. jdbc.support.SQLErrorCodesFactory]-[INFO] SQLErrorCodes loaded: [DB2, Derby, H2, HDB, HSQL, Informix, MS
/SQL, Glaclc PostgresqL, Sybase]
09: ,967 p-nio-8080-exec-9] [com.demo.sql.sqlClient]-[ERROR] java.sql.SQLSyntaxErrorException: Unknown column 'rownum' in 'where clan,c
09:55: 596 nio-8080-exec-1] [com.demo.sql.sqlClient]-[ERROR] java.sql.SOLSyntaxErrorExce : Unknown column 'r ' in 'where claus
09:55: 037 nio-8080-exec-2] [com.demo.sql.sqlClient]-[ERROR] java.sql.SOLSyntaxErrorExce : Unknown column i
09:55:36,253 nio-8080-exec-1] [com.demo.sql.sqlClient]-[ERROR] java.sql.SOLSyntaxErrorExce : Unknown column 'r i where clause
09:55:37,361 [http-nio-8080-exec-5] [com.demo.sql.sqlClient]-[ERROR] java.sql.S5QLSyntaxErrorException: Unknown column 'rownum' in 'where clause'

ey : . $ ./catalina.sh run
ng CATALINA_BASE:  /home/jiawei/Tomcat/apache-tomcat-9.0. indows-x64/apache-tomcat-9.0.31
ing CATALINA_HOME:  /home/]iawei/Tomcat/apache-tomcat-9.0. d xB4/apache-tomcat-9.0.31
ing CATALINA_TMPDIR: /home/]iawei/Tomcat/apache-tomcat-8.0.31-windows-x64/apache-tomcat-9.0.31/
ing JRE_HOME: Jusr
ng CLASSPATH: /home/ jiawei/Tomcat/apache-tomcat-9.0. 31-windows-x64/apache-tomcat-9.0.31/bin/bootstrap. jar:/home/jiawei/Tomcat/apache-tomcat-9.0. 31-windows-x64/apac
omcat-9.0.31/bin/tomcat-juli. jar

NOTE: Picked up JDK_JAVA_OPTIONS: --add-opens=java.base/java.lang=ALL-UNNAMED --add-opens=java.base/java.lo=ALL-UNNAMED --add-opens=java.rmi/sun.rmi.transport=ALL-UNNAMED
1 sec Dnl; click one time!
refreshObjBKSLlo = ;bGraphOpreating true

refreshObjBKSLlo L = ,bGraphOpreating true
refreshObjBKSlot: busy-= false ,bGraphOpreating true
startCollectAllDataSlot _m_bExitFl g,m_bSVGOpenFinish false true 1663915931018
i "ZIS/RE AEERSHA"
EwsiE Screenindex: U
" /home/ jiawei/QT-15C5/graph/Z15/8 1S /A EEER $HE A .5V6"
~ChildwWindowl ) closeSvgReleaseRes
IS/BE /ABEERSHEA" is closed! releasing resources. m_WindID 5
se “_Relpage._; end.
Childwindow: :~Childwindow( ) END
End CloseSVG
rEfrE;thjBKSIU:: busy-= ,bGraphOpreating true 6
-- ildwindow openSvg :: setGraphOperatingFlag(false)
aph::pltem
0_3CF 8"
HotLinkType: 3 6
Hot Command: 11 nCmdMums: 54
getScreenIndex: @
Hot Command in fact: 12
END ChildWindow: :mousePressEvent 6
OBasicTimer::stop: Failed. Possibly trying to stop from a different thread
0BasicTime top: Failed. Possibly trying to stop from a different thread
Mainwindow: reveilvedSubscribeMessage** nSerialNo: 2
Childwindow-reveivedSubscribeMessage-nSeriallNo: 2
Gethew
ChLIdnLndU« >getNewSubScibeDatal }: m_nWndId: 2 ,GetNews nCount: 2
freshRealGraph: 9
End freshRealGraph End
: SubScibeData end-nNewDataMum: 2 .nSerialNo: 2
nParaCour > O m_nWndId 6
The Motion obj count is: 0
tartCollectAllDataSlot end: 1663915933000

oi@debian10-44-KDE:

0000000qenmi00000000000000000000000000000

04/15/2025




1-[INFO] The IP addr
r]-[INFO] The IP addr
r]-[INFO] The IP addr g
-[ERROR] java.sql.SQLSyntaxErrorExcep : u um' 1 re clause’
.demo.sql. :[|1C1U—H 1-[ERROR] java.sql.SQLSyntaxErrorException: W u r i where clause’
1- [IN D] Thr— IP aclc\l ess /1 | 1
]

the d.—awll la,hln-J operation, }ua\a'l, are: {"szlserCode":"0CC_ADMIN"
1.demo. servliet.dataServ]-[INFO] Login param : {"user":"0OCC_ADMIN","role":"Admin","psw":"","console":"",

-10] [com.demo.servliet.dataServ]-[INFO] Login param : {"user":"0CC_ADMIN","role":"Admin", "psw":"", "console":"", "reqtype":0,"token

ent ip : 168.2
393 i0-8080 c-4] [com.demo Iy 1-[INFO] The IP address of socket is :
083 i xec-7] [com.demo.serviet.dat -[INF gin param : {"user":"0CC_ADMIN","role iin", ps'..":"",“cunsole":"","recr.}-pe“:2,":u<eni
in client ip : 192.168.2
14:1 823 i0-8080-exec-2 .demo.servlet.dataServ]-[INF gin param : {"user":"0CC_ADMIN","role":"Admin","psw" ,"console":"",

er]-[INFO] The IP address of hF
r]1-[INFO] The 3
r]-[INFO] The IP address
57 . ly 1-[INFO] The IP address of t
364 thre n.dema. y i ient]-[ERROR] getCurrentDatalLoop operation failed!The r i .0p i terruptedexception
50,806 -nio-8080-exec-2 n.demo. s »—n ] [ERROR] java.sql.SQLSyntaxErrorException: Un<no n column 'rownum' in 'where clause'
08,569 -nio-8080- 10 . . . r1-[INFO] The
r]-[INFO] The
F_l]—[IH:D] The IP address of the socket is :
2 1-[INFO] The IP address of socket is @
-nio-8080-exec-8] [com.demo / . 1-[INFO] Login param : {"user":"OCC_ADMIN","r in", b ,"console":"", "reqtype":0, "tokeni
168.2.121
-nio-8080-exec-1] [com.demo.w Iy -[INFO] The IP address of t = 92, 1
n ERROR] There is a proble java.io. IGExcn—;, ion: java.io.IDException: BiIAMEH
-nio-808¢ 12 . . 5 . [INFO] The IP address of th i :
-nio-808( 2 . des 5 Iy INFO] The IP address of t
-nio-8080-exec-5] [com.demo.webs Iy IH D] ThF IP address D'f hF 5 :
thread-1] [com.demo. i W0R t failed!The . i terruptedException
INFO: os::comm 1DIyl|]R‘]l]l]|]']']']DE‘66']']']D'] g 4, D) ed; error='Not enough ;pace' (errno=
is insufficient memory fm the Java Runtime Emuon to continue.
ion (mmap) fai | 951 ytes for mitting re
th more information is saved as:
t-9.0.31-windows-x64/apache-tomcat-9.0.31/bin/hs_err_pid15827.1l0g
¢
History

#1 - 09/23/2022 04:27 PM - yan hong
- File0 000 _20220923160745.png added

- Description updated

#2 - 09/23/2022 04:58 PM - yan hong

- Assignee set to yan hong
